FalconryScale
DevelopersAPI reference

Mark every alert read

Marks all of the caller’s unread alerts as read. Ask the user first if they have not seen them yet.

POST
/alerts/read-all

Authorization

bearerAuth
headerAuthorizationBearer <token>

A Clerk user API key or OAuth access token carrying the falconry:read and/or falconry:write scope.

Response Body

Mark every alert read

application/json
  1. response
ok*boolean
Example Request
curl -X POST 'https://app.falconryscale.com/api/v1/alerts/read-all'
Example Response
{
  "ok": true
}